/* #Media Queries
================================================== */

/* Large than standard 960 (devices and browsers) */
@media only screen and (min-width: 960px) {
	.container {
		font-size: 14px;
	}
	h2 {
		font-size: 1.2em;
	}
	p {
		font-size: 1.2em;
	}
	#menu a {
		width: 48%;
		margin: 1%;
		float: left;
	}
	.horoscope_sign_selector A {
		width: 25%;
	}
	.horoscope_header {
		float: left;
	}
	.horoscope p {
		font-size: 1.2em;
	}
	#c_tarot h3 {
		text-align: left;
		clear: both;
	}
	#c_tarot h4 {
		padding-top: 1em;
		clear: both;
	}
	.card {
		float: left;
	}
	.tarot_cast p,.oracle p {
		margin-left: 300px;
		text-align: left;
	}
	.tabs ul{
	    margin-top: -5px;
	}
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 959px) {
	.oracle_selector A IMG {
		left: -2.1em;
		position: absolute;
		top: -1.4em;
		width: 65%;
	}
}

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.container {
		font-size: 14px;
	}
	.horoscope_sign_selector A {
		width: 25%;
		font-size: 10px;
	}
	#astrologyline_breakout>DIV {
		font-size: 12px;
	}
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
	#astrologyline_breakout>DIV {
		font-size: 6px;
	}
}

/* Very small devices */
@media only screen and (max-width: 359px) {
	BODY {
		font-size: 7px;
	}
	#header {
		font-size: 10px;
	}
	.horoscope_sign_selector img {
		height: 6em;
	}
	p {
		font-size: 2em;
	}
	.psychic p {
		font-size: 1.8em;
	}
	.psychic h4 {
		font-size: 1.6em;
	}
	.psychic h5 {
		font-size: 1.2em;
	}
	.tarot_links a {
		font-size: 2em;
	}
	.oracle li {
		font-size: 1.4em;
	}
	.oracle_nav a {
		font-size: 18px !important;
	}
}